* {
	margin: 0;
	padding: 0;
}

body {
	margin: 0px 0;
	background: #FFFFFF;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-image: url('images/gradient.png');
	color: #7F7772;
}

h1, h2, h3 {
	font-weight: normal;
	color: #3B3B3B;
}

h4{
font-weight: normal;
	color: #7f7772;
}

h5{
font-weight: normal;
	color: #317a91;
}

h1 { font-size: 182%; }
h2 { font-size: 122%; }
h3 { font-size: 100%; }

h4{font-size: 182%;}

h5{font-size: 150%;}

p, ul, ol {
	margin-bottom: 20px;
	line-height: 167%;
	font-size: 95%;
}

a:link {
	color: #508ea0;
}

a:hover {
	text-decoration: none;
	color: #e78b32;
}
a:visited {
	text-decoration: none;
	color: #888888;
}

#header {
	width: 800px;
	height: 0px;
	margin: 0 auto;
}

#logo {
	float: left;
	width: 240px;
}

#logo h1 {
	padding-top: 0px;
	text-align: center;
}

#logo h1 a {
	font-weight: normal;
	font-size: 24px; 
	color: #e78b32;;
}

#logo h2 {
	text-align: center;
	text-transform: uppercase;
	font-size: 8px;
	color: #e78b32;
}

#logo h2 a {
	color: #e78b32;
}

#logo a {
	text-decoration: none;
}

#wrapper-menu {
	
	margin: 0 auto;
	padding: 0  ;
	width: 100%;
	height: 28px;
	text-align: left;
	background: #08263e url('images/menu-background_blue.png') top left repeat-x;
	border-left: 1px solid #707070;
	border-right: 1px solid #707070;
}

#menu {
	float: left;
	width: 530px;
}

#menu2 {
	width: 100%;
	margin: 0 auto;
	font-size: 14px;
	white-space: nowrap; 
	padding-right: 2px;
	text-align: left;	
}

* html #menu2 { padding-right: 0; } 
#menu2 ul {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	border-left: 1px solid #a8a594;
	border-right: 1px solid #a8a594;
	width: 100%;
}

#menu2 li { display: inline; }

#menu2 a:link, #menu2 a:visited {
	padding: 0.25em 1em;
	background: transparent;
	color: #fff;
	text-decoration: none;
	float: left;
	border-right: 1px solid #a8a594;
}

#menu2 a:hover {
	background: #ffffff url('images/menu-hover copy_white.png') repeat-x;
	height: 20px;
	color: #08263e;
	
}

#menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	color: #ffffff;
}

#menu li {
	display: inline;
}

#menu a {
	display: block;
	float: right;
	height: 50px;
	padding: 30px 25px 0 25px;
	background: url(images/img1c.gif) no-repeat;
	text-decoration: none;
	font-size: 114%;
	color: #ffffff;
}

#menu a:hover {
	color: #ffffff;
}

#splash {
	width: 900px;
	height: 190px;
	margin: 0 auto;
	background: url(images/banner3.jpg) no-repeat;
}

#splash p {
	float: right;
	width: 460px;
	height: 70px;
	margin: 0;
	padding:110px 20px 0 50px;
	text-align: right;
	font-size: 136%;
	font-weight: bold;
	color: #ffffff;
}

#page {
	width: 900px;
	margin: 0 auto;
}

#page h1, #page h2 {
	margin-bottom: 10px;
	color: #e78b32;
}

#leftbar {
	float: left;
	width 146px;
	padding: 10px;
}

#content {
	float: left;
	width: 520px;
	padding: 10px;
}

#content ol, #content ul {
	margin-left: 3em;
}

#content p {
	font-size: 100%;
	color: #7f7772;
}

#sidebar {
	float: left;
	width: 172px;
	padding: 10px;
}

#sidebar h2 {
	padding-top: 6px;
	font-weight: bold;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0 0 5px 0;
	padding: 0 0 0px 0;
	border-bottom: 1px dashed #CCCCCC;
}

#sidebar a:link {
	color: #ffffff;
}
#sidebar a:visited {
	color: #ffffff;
}

#sidebar h3 {
	height: 17px;
	padding: 0 10px;
	background: #ffffff url(images/img4a.gif) no-repeat;
	color: #FFFFFF;
}

#footer {
	clear: both;
	width: 900px;
	height: 50px;
	margin: 0 auto;
	padding-top: 10px;
	border-top: 3px solid #e78b32;
}

#footer p {
	margin: 0;
	padding: 0;
	line-height: normal;
	font-size: 100%;
}

#legal {
	float: left;
}

#links {
	float: right;
}